@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0; }
img{ border:0}
a{ text-decoration:none; color:#000}
li{ list-style:none}
/**/
body{ background-color:#388fd5}
.banner{ width:100%; height:660px; background:url(../images/bannerbg.jpg) no-repeat center}
.banner1{ width:1000px; margin:0 auto}
.write{ width:1000px; margin:0 auto; background-color:#FFF;font:14px "微软雅黑"}
.fh1{ width:940px; height:360px; padding-top:30px; margin:0 auto}
.fh1 .left{ float:left; width:260px; height:348px;}
.fh1 .middle{ float:left; display:inherit; width:370px; height:348px; margin-left:30px;}
.fh1 .p1{height:130px; background-color:#f4f4f4; padding:20px 20px; width:330px;}
.fh1 .middle p {float:left}
.fh1 .middle p b{ width:330px; float:left; text-align:center; font-size:16px; margin-top:5px;}
.fh1 .middle p span{ float:left; margin-top:15px; font:12px "宋体"; color:#575757;line-height:23px; text-indent:2em}
.fh1 .p2{padding:10px 0 10px 0; width:370px;}
.fh1 .middle ul{ float:left; width:370px; font:12px "宋体";color:#575757;}
.fh1 .middle ul li{ height:25px; float:left; line-height:25px; border-bottom:1px dashed #CCC; width:370px;}
.fh1 .middle ul a{color:#575757; float:left;}
.fh1 .middle ul span{ float:right}
.fh1 .right{ float:right; width:261px;}
.fh1 .right p{ text-align:center;}
.fh1 .right li{ width:261px; height:43px; background:url(../images/zjfh_13.jpg) repeat-x; line-height:43px; text-align:center; margin-top:12px;}
.title{ width:100%; clear:both; margin-top:60px; text-align:center}
.fh2{ width:100%; height:503px; margin-top:30px;}
.fh2 ul li{ width:211px; height:503px; float:left; display:inline; margin-left:31px;}
.fh3{ width:940px; margin:0 auto; margin-top:40px; height:720px;}
.fh3 .left{ float:left; width:164px; height:446px; background:url(../images/zjfh_42.jpg) no-repeat}
.fh3 .right{ float:right; width:763px; height:446px;}
.fh3 .bottom{margin:30px 0 60px 0; width:100%; height:216px; float:left}
.fh3 .bottom ul li{ float:left; width:124px; height:216px; display:inline; margin-left:12px;}
.fh4{ width:940px; height:410px; margin:0 auto; background:url(../images/zjfh_49.jpg) no-repeat; margin-top:20px;}
.fh4_1{ float:right}
.fh4_2{ width:580px; float:left; margin-top:130px; line-height:25px; margin-left:20px; font-weight:500}
.fh3 li{ width:164px; height:106px; float:left; cursor:pointer;margin-top:7px;}
#a1{ margin-top:0}



.fh5{ width:100%; height:760px; background-color:#f1f9ff;}

.player{ height:680px; width:100%; background:#ffefcb; }
.player_ul{ width:1000px; height:80px;background:url(../images/xty_04.jpg) no-repeat center; margin-top:40px;}
.player_ul li{ float:left; display:inline;width:180px; height:80px;  margin:0 4px 0 0; cursor:pointer;}
.v1,.v2,.v3,.v4,.v5{ background:url(../images/xty_05.jpg) no-repeat;}
#v1{ margin-left:30px;}
#v2{ margin-left:4px;}
#v3{ margin-left:5px;}
#v4{ margin-left:6px;}
#v5{ margin-left:5px;}
.v2{ background-position:-188px 0}
.v3{ background-position:-377px 0}
.v4{ background-position:-567px 0}
.v5{ background-position:-756px 0}
.player_hon{ height:535px; width:1000px; background:url(http://www.dselunyk.com/zhuanti/jiaoyaxiu/images/xty_bg6.jpg) no-repeat center;}
.player_lt{ height:495px; width:370px; float:left; display:inline; padding:0 0 0 30px;}
.wxin{ color:#181818; font-size:24px;}
.wxin2{ margin:10px 0 10px 0;}
.wxin3{width:340px; line-height:25px; font-size:14px; color:#181818; text-indent:2em; font-weight:500}
.wxin4{ width:340px; text-align:center; margin-top:20px;}
.player_cn{ height:495px; width:1000px; padding-top:40px; }
.player_cnlt{ width:230px; height:495px; float:left; text-align:center; display:inline; margin-left:31px; }
.symptom{ line-height:25px; color:#181818; font-size:20px;}
.symptom b{ margin-right:10px; color:#181818;}
.play_ft{ line-height:60px; text-align:center;width:195px; }
.play_ft p{ float:left; text-align:center; line-height:60px; font-size:14px; height:60px; width:135px; background:#2a0c00; color:#ffefcb;}
.play_ft span{float:left; height:60px; width:60px; background:#875808;}
.play_ft span:hover{background:#c90302;}
#xty_08{ float:left;margin-top:30px;}
.player_cnrt{ width:339px; height:455px;float:left;}

.fh6{ width:940px; margin: 0 auto; height:200px; margin-top:30px;}
.fh6 ul li{ float:left; display:inline; width:283px; margin-left:25px;}


.clearfix{display:block;clear:both;}
.clearfix{*zoom:1;}
.clearfix:after{display:block; overflow:hidden;clear:both;height:0;visibility:hidden;content:".";}
#play {width:940px; height:488px;text-align:center;position:relative;overflow:hidden;margin:5px auto; margin-top:20px;}
#play .change_a {width:50%;height:100%;position:absolute;top:0;z-index:1;cursor:pointer;display:block;overflow:hidden;background:url(about:blank);}
#play .prev_a {left:0;}
#play .next_a {right:0}
#play .change_a span {width:24px;height:43px;display:block;position:absolute;top:50%;margin-top:-21px;display:none}
#play .prev_a span {background:url(../images/s_gallery_2012110702.png) no-repeat 0px -50px;left:0;}
#play .next_a span {background:url(../images/s_gallery_2012110702.png) no-repeat -30px -50px;right:0;}
#play .img_ul {position:relative;z-index:1;}
.img_hd{ width:940px; height:100px;border:1px solid #ccc;margin:5px auto;padding:10px 0;margin-top:25px;}
.img_hdt{width:880px; overflow:hidden;height:100px;position:relative; margin-left:30px; }
.img_hdt ul li {float:left;width:133px;height:93px;border:3px solid #eee;cursor:pointer;margin:0 5px 0 3px;overflow:hidden;display:inline;text-align:center;}
.img_hdt ul li img {height:93px;}
.img_hdt ul li.on{ border-color:rgb(45, 150, 233);}
.bottom_a {width:22px;height:22px; position:absolute; margin:40px 0 0 10px;}
.next_a{ margin-left:910px; margin-top:-60px;}
